
<div class="nav-bar" *ngIf="profile.getLoginCondition">
    <a routerLink="/profile" routerLinkActive="active" title="Profile information" 
    [ngClass]="{ selected: profile.actualPositionBar=='1', 
    notSelected: profile.actualPositionBar!='1'}" (click)="profile.setActualPositionBar('1')">
        <fa-icon [icon]="this.icons.user"></fa-icon>
    </a>
    <a routerLink="/menu" routerLinkActive="active" title="Dishes list"
    [ngClass]="{ selected: profile.actualPositionBar=='2', 
    notSelected: profile.actualPositionBar!='2'}" (click)="profile.setActualPositionBar('2')">
        <fa-icon [icon]="this.icons.list"></fa-icon>
    </a>
    <a routerLink="/order" routerLinkActive="active" title="Go to order"
    [ngClass]="{ selected: profile.actualPositionBar=='3', 
    notSelected: profile.actualPositionBar!='3'}" (click)="profile.setActualPositionBar('3')">
        <div class="orderOption">
            <fa-icon [icon]="this.icons.shoppingCart"></fa-icon>
        </div>
    </a>
</div>

<div class="headHome" *ngIf="!profile.getLoginCondition">
    <img src="./assets/images/fast-food.png" alt="">
    <div>
        <h3>Welcome</h3>
        <p>Fast food system</p>
    </div>
</div>
<div class="barHome" *ngIf="!profile.getLoginCondition">
    <p><a routerLink="login">Log in</a> or <a routerLink="register">register</a></p>
    <p>to order your favorite dish</p>
</div>

<div class="bodyHome">
    <router-outlet></router-outlet>
</div>